[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libspectre: A library for rendering PostScript(TM) documents

Name:libspectre
Release:0.2.8-1mamba
Architecture:arm
Group:System/Libraries
Description:libspectre is a small library for rendering PostScript(TM) documents.
It provides a convenient easy to use API for handling and rendering
PostScript documents.
Size:155.04 KB
Download:libspectre-0.2.8-1mamba.arm.rpm
Source RPM:libspectre
Provides:libspectre.so.1 libspectre[=0.2.8-1mamba]
Requires:/sbin/ldconfig /sbin/ldconfig libc.so.6 libc.so.6(GLIBC_2.4) libc.so.6(GLIBC_2.7) libgs.so.9
RPM requirements:ldconfig glibc libgs
Required by:libokular(arm) libspectre-devel(arm) libspectre-static(arm)
Build required by:
Filenames:/usr/lib/libspectre.so.1 /usr/lib/libspectre.so.1.1.8 /usr/share/doc/libspectre-0.2.8 /usr/share/doc/libspectre-0.2.8/AUTHORS /usr/share/doc/libspectre-0.2.8/COPYING /usr/share/doc/libspectre-0.2.8/ChangeLog /usr/share/doc/libspectre-0.2.8/NEWS /usr/share/doc/libspectre-0.2.8/README /usr/share/doc/libspectre-0.2.8/TODO

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.